.Header-Tel,.H2,.Intro-Title,.H1,.H2-Content
{
	font-family: open-sans-n8, sans-serif;
}

.Copyright,.Sub-Menu1,.Sub-Menu-R-M-A,.Main-Text,.Paragraph-Style,.Number-List
{
	font-family: open-sans-n4, sans-serif;
}

.heading2,.heading1,.heading2_white,.bodytext
{
	font-family: montserrat-n4, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.Headline-Text--Left-Aligned
{
	font-family: kreon-n7, serif;
}

.Sub-Text-Panel--Left-Aligned,.Body-Text--Left-Aligned,.Button-Text--Small
{
	font-family: asap-n4, sans-serif;
}

.Bullet-Text
{
	font-family: open-sans-n7, sans-serif;
}

#u5770-4,#u14498-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14504-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14512-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14531-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14528-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14612-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14593-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14584-4
{
	font-family: open-sans-n4, sans-serif;
}

#u16933-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14600-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14607-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14493-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14485-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14479-4
{
	font-family: open-sans-n4, sans-serif;
}

#u19937-4
{
	font-family: open-sans-n4, sans-serif;
}

#u18757-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14540-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14545-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14561-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14567-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14554-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14470-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14465-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5614-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5597-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5604-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5630-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5608-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5625-4
{
	font-family: open-sans-n4, sans-serif;
}


#u17247-6
{
	font-family: open-sans-n4, sans-serif;
}

